#pragma once

#include "CoreMinimal.h"
#include "BhvrBarkObject.h"
#include "BhvrBarkResponse.generated.h"

UCLASS(Blueprintable, Abstract)
class BHVRBARK_API UBhvrBarkResponse : public UBhvrBarkObject
{
	GENERATED_BODY()

public:
	UBhvrBarkResponse();
};

FORCEINLINE uint32 GetTypeHash(const UBhvrBarkResponse) { return 0; }
